Contribute to JEvents

mod_events_latest problem

We are looking for developers, forum moderators and translators for this project.

If you would like to help out then please add a message in this forum.

Postby freetayyeb » Wed Jan 25, 2012 6:33 am

hello,
i have installed jevents component version 1.5.0RC and every thing is ok . but i couldn't find latest_event module for it .
i have installed mod_latest_events 1.5.6 and when i enable this module the whole page disappear .

is the problem from module settings or template or any conflict or i should use the mod_latest_event 1.5.0 RC?

thanks
freetayyeb
 
Posts: 4
Joined: Wed Jan 25, 2012 6:07 am

Postby carcam » Wed Jan 25, 2012 6:51 am

1.5.0RC is really old and I seriously doubt it works properly in an up to date Joomla! system. Please use the latest 2.0.11 instead. You should also install the latest "latest events module"

http://www.jevents.net/en/downloads/cat ... ts-20-beta
¿Sabías que tenemos soporte en español para los miembros del Club de JEvents? ¡ÚNETE AHORA!
User avatar
carcam
Team Staff
 
Posts: 7061
Joined: Wed Aug 06, 2008 7:50 pm
Location: Almería

Postby freetayyeb » Wed Jan 25, 2012 8:11 am

i use joomla 1.5.25 and jevents 1.5.0 works fine ,
please give me the download address of this component's modules .

i tried and couldn't install v2 .
my language is persian and i have a persian edition of this component , its version 1.5.0 ,

my you give that address? :D
freetayyeb
 
Posts: 4
Joined: Wed Jan 25, 2012 6:07 am

Postby Tonyp » Wed Jan 25, 2012 8:46 am

---------------------------------------
Feel free to PM me if you would like Custom Installs or Joomla! related work for a competitive quote.

User avatar
Tonyp
Team Staff
 
Posts: 23639
Joined: Tue Oct 12, 2010 9:12 pm
Location: Isle of Man

Postby freetayyeb » Wed Jan 25, 2012 8:56 am

there is only 1.5.5e and it does not work for me .
i need 1.5.0rc mod_latest_events;
please give me a workaround for this issue.
freetayyeb
 
Posts: 4
Joined: Wed Jan 25, 2012 6:07 am

Postby Geraint » Wed Jan 25, 2012 10:43 am

You persian/farsi language files should work with JEvents 1.5.6 so you should upgrade the component and modules.

Geraint
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42795
Joined: Fri Feb 15, 2008 6:14 pm

Postby freetayyeb » Wed Jan 25, 2012 11:32 am

i have no problem with languages, my problem is date,
i need persian date and calendar , i don't know which file is for date and i have no time to search in the files.
freetayyeb
 
Posts: 4
Joined: Wed Jan 25, 2012 6:07 am

Postby Tonyp » Wed Jan 25, 2012 8:20 pm

The date will be located within the JEvents language file:

language/en-GB/en-GB.com_jevents.ini

It will obviously be different to en-GB depending on your installed language.
---------------------------------------
Feel free to PM me if you would like Custom Installs or Joomla! related work for a competitive quote.

User avatar
Tonyp
Team Staff
 
Posts: 23639
Joined: Tue Oct 12, 2010 9:12 pm
Location: Isle of Man


Return to Contribute to JEvents

cron
  • Who is online
  • View new posts
  • View unanswered posts
  • In total there is 1 user online :: 1 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: Bing [Bot]